{{yield}}

{{#if @section.isCardDeck}}
  <Browse::IconSet::Card @iconSet={{@section.item}} @onDelete={{@actions.delete}} />
{{/if}}

{{#if @section.isRow}}
  <Browse::ModelTableRow @route='browse.icons.set' @item={{@section.item}} />
{{/if}}

{{#if @section.isOtherOptions}}
  <ModelActions::Record @record={{@section.item}} />
{{/if}}